=== debian/changelog ===
ubertooth (2020.12.R1-0kali3) kali-dev; urgency=medium

  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Build-Depends: pkg-config -> pkgconf
  * Drop obsolete constraint
  * Add specan_ui version to fix error in new setuptools versions
  * Use setuptools instead of distutils
  * Install udev rules in /usr/lib/ rather than /lib/
  * Add a superficial test to show help message

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 11 Sep 2024 12:04:35 +0700

ubertooth (2020.12.R1-0kali2) kali-dev; urgency=medium

  * Add XS-Debian-Vcs-* fields

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Dec 2022 15:59:34 +0700

ubertooth (2020.12.R1-0kali1) kali-dev; urgency=medium

  * New upstream version 2020.12.R1
  * Refresh patches
  * Add missing build-dep python3-setuptools
  * Import upstream patch to build with gcc-10
  * Remove useless patch 0008-Remove-unused-extra-definition-of-variable.patch
  * debian/libubertooth1.symbols: add new symbols and build-dep field
  * Update debian/com.greatscottgadgets.ubertooth.metainfo.xml
  * Bump Standards-Version to 4.6.0
  * Update debian/copyright
  * Update debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Dec 2021 17:27:03 +0100

ubertooth (2018.06.R1-0kali1) kali-dev; urgency=medium

  * New usptream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 28 Jun 2018 14:15:46 +0200

ubertooth (2017.03.R2-2kali1) kali-dev; urgency=medium

  * Synchronize with Debian

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 Aug 2017 11:56:39 +0200

ubertooth (2017.03~r2-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Increment SO version

 -- Sophie Brun <sophie@freexian.com>  Fri, 17 Mar 2017 12:17:16 +0100

ubertooth (2017.03~r1+git20170301-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Refresh patches
  * Update debian/copyright
  * Update debian/libubertooth0.symbols

 -- Sophie Brun <sophie@freexian.com>  Thu, 02 Mar 2017 09:20:22 +0100

ubertooth (2015.10.R1-0kali2) kali-dev; urgency=medium

  * Synchronize with new debian package
  * Refresh patches

 -- Sophie Brun <sophie@freexian.com>  Tue, 09 Feb 2016 10:58:10 +0100

ubertooth-host (2015.10.R1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop old useless patches and add a new patch to fix installation of python
    parts
  * debian/rules: override dh_makelibs to force minimal version in shlibs

 -- Sophie Brun <sophie@freexian.com>  Wed, 03 Feb 2016 09:03:17 +0100

ubertooth-host (2012.10.r1-1kali1) kali; urgency=low

  * Added libbtbb-dev as a build dependency.

 -- Mati Aharoni <muts@kali.org>  Fri, 22 Mar 2013 18:27:10 -0400

ubertooth-host (2012.10.r1-1kali0) kali; urgency=low

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Fri, 22 Mar 2013 08:58:32 -0400
