=== debian/control ===
Source: ubertooth
XSBC-Original-Maintainer: Ruben Undheim <ruben.undheim@gmail.com>
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Section: science
Priority: optional
Build-Depends:
 cmake,
 debhelper-compat (= 12),
 libbluetooth-dev,
 libbtbb-dev,
 libpcap-dev,
 libusb-1.0-0-dev,
 pkgconf,
 python3-all:any,
 python3-setuptools,
 txt2man,
Build-Depends-Indep:
 gcc-arm-none-eabi,
 libnewlib-arm-none-eabi,
 libstdc++-arm-none-eabi-newlib,
Standards-Version: 4.6.0
XS-Debian-Vcs-Git: https://salsa.debian.org/rubund/ubertooth.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/rubund/ubertooth
Vcs-Git: https://gitlab.com/kalilinux/packages/ubertooth.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ubertooth
Homepage: https://github.com/greatscottgadgets/ubertooth/

Package: libubertooth1
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Replaces:
 libubertooth0 (>= 2017.03~r1+git20170301-0kali1),
Description: Shared library for Bluetooth experimentation
 Project Ubertooth is an open source wireless development platform suitable for
 Bluetooth experimentation. Ubertooth ships with a capable BLE (Bluetooth Smart)
 sniffer and can sniff some data from Basic Rate (BR) Bluetooth Classic
 connections.
 .
 This package provides the shared library needed by Ubertooth.

Package: libubertooth-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libbluetooth-dev,
 libbtbb-dev,
 libpcap-dev,
 libubertooth1 (= ${binary:Version}),
 libusb-1.0-0-dev,
 ${misc:Depends},
Description: Shared library for Bluetooth experimentation - development files
 Project Ubertooth is an open source wireless development platform suitable for
 Bluetooth experimentation. Ubertooth ships with a capable BLE (Bluetooth Smart)
 sniffer and can sniff some data from Basic Rate (BR) Bluetooth Classic
 connections.
 .
 This package provides the development files for using the ubertooth library.

Package: ubertooth-firmware
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 ubertooth,
Suggests:
 ubertooth-firmware-source,
Description: Firmware for Ubertooth
 The Ubertooth hardware needs some firmware to run. The firmware is built with
 arm-none-eabi-gcc. This package contains a number of firmware images that
 may be programmed into the Ubertooth hardware using the 'ubertooth-dfu'
 command.
 .
 The firmware images are installed in /usr/share/ubertooth/firmware/

Package: ubertooth-firmware-source
Architecture: all
Depends:
 libubertooth-dev,
 ubertooth,
 ${misc:Depends},
Recommends:
 gcc-arm-none-eabi,
 libnewlib-arm-none-eabi,
 libstdc++-arm-none-eabi-newlib,
Suggests:
 ubertooth-firmware,
Description: Source code for the Ubertooth firmware
 The Ubertooth hardware needs some firmware to run. The firmware is built with
 arm-none-eabi-gcc. This package contains the source code for the firmware that
 is found in the ubertooth-firmware package.
 .
 The firmware source may be found in /usr/src/ubertooth-firmware-source.tar.gz
 after installing this package.

Package: ubertooth
Architecture: any
Depends:
 libubertooth1 (= ${binary:Version}),
 python3,
 python3-numpy,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 python3-pyside2.qtcore,
 python3-pyside2.qtgui,
 python3-pyside2.qtwidgets,
 ubertooth-firmware,
Suggests:
 ubertooth-firmware-source,
Description: 2.4 GHz wireless development platform for Bluetooth experimentation
 Project Ubertooth is an open source wireless development platform suitable for
 Bluetooth experimentation. This package contains everything necessary to use
 the hardware dongle.
 .
 Ubertooth is capable of sniffing BLE (Bluetooth Smart) connections and it also
 has some ability to sniff some data from Basic Rate (BR) Bluetooth Classic
 connections.
 .
 In addition to the Bluetooth specific capabilities, there is also a simple
 spectrum analyzer for the 2.4 GHz band included (ubertooth-specan-ui) which
 can be used to also observe other things in this frequency band.
