=== debian/tests/control ===
Test-Command: ubertooth-util -h
Restrictions: superficial

Tests: buildfirmware
Depends:
 gcc-arm-none-eabi,
 libnewlib-arm-none-eabi,
 libstdc++-arm-none-eabi-newlib,
 ubertooth-firmware-source,
