=== debian/watch ===
version=4
opts="uversionmangle=s/\-/\./" \
https://github.com/greatscottgadgets/ubertooth/releases .*/(\w+?)-(\w+?)-(\w+?)\.tar\.(?:bz2|gz|xz)
